Budbux - Android - Bug #1755

Redeem now button
10/21/2019 05:16 AM - Sarina Byanjankar

Status: Verified Start date: 10/21/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pmiung

If a redeem request is already sent, "Redeem now" button should not be shown.

History

#1-10/21/2019 11:02 AM - Anonymous

- Status changed from Open to In Progress

#2 - 10/21/2019 11:03 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 12/03/2019 08:41 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
